Subject: ls: pagefile.sys: No such file or directory?
From: "Kendall Bennett" <[email-masked]>
To: [email-masked]
Date: Mon, 17 Jan 2000 23:01:26 -0800

Hi Guys,

With a virgin B20.1 install (since the snapshot does not work for 
me!) I managed to get everything installed and updated to the latest 
GCC 2.95.2 and bin utils. However I am seeing a strange error message 
from ls:

//c>ls
ls: pagefile.sys: No such file or directory
4nt                        arcsetup.exe
ADOBEAPP                   bin
AUTOEXEC.BAT               boot.ini
Acrobat3                   builds
CONFIG.SYS                 c
Documents and Settings     comm
IO.SYS                     cvs
MSDOS.SYS                  directgl
My Download Files          gldirect
NTDETECT.COM               ntldr
PMAIL                      private
Program Files              release
RECYCLER                   scitech
System Volume Information  temp
WINNT                      unix
arcldr.exe                 vi.his
//c>

Note that this only occurs if I am at the root of my c: drive as 
above. If I cd to a directory, the problem is not present.

Regards,

+---------------------------------------------------------------+
|   SciTech Software - Building Truly Plug'n'Play Software!     |
+---------------------------------------------------------------+
| Kendall Bennett          | Email: [email-masked]    |
| Director of Engineering  | Phone: (530) 894 8400              |
| SciTech Software, Inc.   | Fax  : (530) 894 9069              |
| 505 Wall Street          | ftp  : ftp.scitechsoft.com         |
| Chico, CA 95928, USA     | www  : http://www.scitechsoft.com  |
+---------------------------------------------------------------+

--
Want to unsubscribe from this list?
Send a message to [email-masked]